Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2014-21

Description

The AMQP dissector could crash.

Affected Products

Wireshark

References

CVE-2014-8711,